[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TSortedCollection.Load

Instantiates a new instance of a TSortedCollection and loads it from stream.

## Declaration

Source position: objects.pp line 434

`constructor TSortedCollection.Load(`
`var S: TStream`
`);`

## Description

Load calls the inherited constuctor (see TCollection.Load) and reads the Duplicates flag from the stream..

You should not call this method directly, since TSortedCollection is a abstract class. Instead, the descendent classes should call it via the inherited keyword.

For an example, see TCollection.Load.

## Errors

None.

## See also

TSortedCollection.Init |  | Instantiates a new instance of a TSortedCollection
TCollection.Done |  | Clean up collection, release all memory.

Documentation generated on: Feb 26 2014